@charset "utf-8";
/* index right PopupWindow */

.fiex_yh{position:fixed; right:0; top:50%; margin-top:-220px; z-index:10;}
.opcen{position: absolute; display:none;top: 0;right: 0; cursor:pointer; width:32px; color:#fff; background:#1f9191; border-bottom-left-radius:5px; border-top-left-radius:5px; padding:15px 8px; text-align:center;}
.opcen img{display:inline-block; margin-top:3px;}
.eovmca{
position: absolute;
top: 0;
right: 0;
width: 200px;
color:#1f9191;
padding:0 12px 12px;
background:rgba(31,145,145,0.7);
border-radius:6px;
font-size:14px;
line-height:30px;
  }
.gbomc{line-height:40px; color:#fff; text-align:right;}
.gbomc a{display:
inline-block; color:#fff;}
.gbomc a img{display:inline-block; vertical-align:middle; margin-left:5px;}
.comael{color:#fff;line-height:1.6;}
.comael .list{ border-top:1px solid rgba(255,255,255,0.4); padding:10px 0;}
.comael .list div{padding:0 10px;}
.comael .sclo{ background:#fff; color:#1f9191;padding:10px; border-radius:5px;margin:5px 0;}
.vorel{border-top:1px solid rgba(255,255,255,0.4); padding-top:10px; text-align:center;}
.vorel img{display:inline-block;}